{
  "bbox": {
    "height": 32,
    "left": 1568,
    "top": 1146,
    "width": 32
  },
  "height": "22px",
  "nodeId": "n635",
  "originalClass": "arco-badge-status-text",
  "selector": "ul.arco-pagination-list > li.arco-pagination-item:nth-of-type(8)",
  "styleId": "style_95",
  "tag": "span",
  "text": "已上线",
  "width": "42px"
}